bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: schan-user: Arktur bedient TDSL-Standleitung

To: schan-user@xxxxxxxxxxxxxxxxx
Subject: Re: schan-user: Arktur bedient TDSL-Standleitung
From: Reiner Klaproth <klaproth@xxxxxxxxx>
Date: Fri, 21 Apr 2000 20:36:23 +0200
Hallo!

Andreas Koenecke wrote:
> > Wenn ich das richtig ueberschaue (Reiner: korrigierst Du notfalls?):
> > "ppoe" braucht Kernel 2.2.x.
> 
> Ich bin zwar nicht Reiner, korrigiere aber trotzdem mal:
> Beim pppoed ist auch ein Kernelpatch für den 2.0.38 dabei, es sollte
> also auch mit diesem Kernel funktionieren...

Nein, diese Patch funktioniert NICHT! In der Beschreibung ist das auch
so angegeben; der Versuch, das über den ppp-Patch zu regeln (siehe
Beschreibung) schlug auch fehl. Es bleibt also nur Kernel 2.2.x

> Das Backen des Kernels wäre natürlich nötig...
> Alternativ kann man auch den User-Space-Treiber "pppoe-1.0"
> (www.roaringpenguin.com/pppoe.html) installieren, der ohne Patchen des
> Kernels auskommt.
> 
> Sowohl pppoed als auch pppoe benötigen den pppd größer gleich 2.3.7...

pppd ist 2.3.11 mit den pppoe-Patches
Die Variante werde ich mal testen.

Gruss
Reiner
-- 
Updates und Hinweise zum ODS-Kommserver 
http://www.sn.schule.de/~klaproth
Mail auch: Reiner@xxxxxxxxxxxxx


 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 22.04.2000